﻿.index-about-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    background-color: #023465;
}
.index-about-all-box{
    width: 1280px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    box-sizing: border-box;
    padding: 60px 0;
    position: relative;
    z-index: 1;
}
.index-about-title-box{
    border-bottom: 1px solid #fff;
    width: 100%;
    display: block;
    box-sizing: border-box;
    padding-bottom: 30px;
    margin-bottom: 20px;
}
.index-about-title-box p{
    font-family: 'Noto Sans TC';
    font-weight: 700;
    font-size: 28px;
    color: #fff;
    letter-spacing: 0.06em;
    line-height: 36px;
}
.index-about-text-box{
    font-family: 'Noto Sans TC';
    font-size: 16px;
    color: #fff;
    letter-spacing: 0.06em;
    line-height: 2;
}
.index-about-info-box{
    margin: 40px 0;
}
.index-about-info-box p{
    font-family: 'Noto Sans TC';
    font-weight: 700;
    font-size: 18px;
    color: #fff;
    letter-spacing: 0.06em;
    line-height: 2;
}
.index-about-more-box{
    margin-top: 40px;
}
.index-about-more{
    width: 140px;
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    box-sizing: border-box;
    font-family: 'Oswald';
    font-weight: 700;
    text-align: center;
    font-size: 18px;
    letter-spacing: 0.06em;
    padding-left: 0.06em;
    color: #000;
    background-color: #fba804;
    transition: all .3s linear;
}
.index-about-more-fb{
    font-size: 24px;
    color: #fff;
    margin-left: 30px;
    display: inline-block;
    vertical-align: middle;
    transition: all .3s linear;
}
.index-about-en-text{
    position: absolute;
    bottom: 0;
    right: -0.06em;
    font-size: 300px;
    font-family: 'Oswald';
    font-weight: 700;
    color: #fff;
    opacity: 0.02;
    line-height: 270px;
    letter-spacing: 0.06em;
    pointer-events: none;
}


@media only screen and (max-width: 1280px){
    .index-about-all-box{
        width: 1200px;
    }
}
@media only screen and (max-width: 1200px){
    .index-about-all-box{
        width: 1000px;
    }
}
@media only screen and (max-width: 1000px){
    .index-about-all-box{
        width: 750px;
    }
}
@media only screen and (max-width: 768px){
    .index-about-all-box{
        width: 550px;
        padding: 40px 0;
    }
    .index-about-info-box p>a::before{
        content: '';
        display: block;
    }
    .index-about-en-text{
        display: none;
    }
    .index-about-title-box{
        padding-bottom: 20px;
        margin-bottom: 10px;
    }
    .index-about-title-box p{
        font-size: 22px;
        line-height: 24px;
    }
    .index-about-text-box{
        line-height: 1.6;
    }
    .index-about-info-box p{
        line-height: 1.6;
    }
}
@media only screen and (max-width: 550px){
    .index-about-all-box{
        width: 95vw;
        padding: 20px 0;
    }
    .index-about-title-box{
        padding-bottom: 10px;
        margin-bottom: 5px;
    }
    .index-about-title-box p{
        font-size: 20px;
        line-height: 22px;
    }
    .index-about-text-box{
        font-size: 16px;
        line-height: 1.4;
    }
    .index-about-info-box p{
        font-size: 16px;
        line-height: 1.4;
    }
    .index-about-more{
        width: 120px;
        line-height: 40px;
        font-size: 16px;
    }
}



@media only screen and (min-width: 769px){
    .index-about-info-box p>a{
        transition: all .3s linear;
    }
    .index-about-info-box p>a:hover{
        color: #fba804;
    }
    .index-about-more:hover{
        background-color: #000;
        color: #fff;
    }
    .index-about-more-fb:hover{
        color: #fba804;
    }

    .index-about-title-box,
    .index-about-text-box,
    .index-about-info-box,
    .index-about-more-box{
        opacity: 0;
    }
    .index-about-all-box.anima .index-about-title-box{
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .index-about-all-box.anima .index-about-text-box{
        animation: fadeInUp 1s ease .3s 1 both;
    }
    .index-about-all-box.anima .index-about-info-box{
        animation: fadeInUp 1s ease .6s 1 both;
    }
    .index-about-all-box.anima .index-about-more-box{
        animation: fadeInUp 1s ease .9s 1 both;
    }


}